<?

list($msec, $sec) = explode(chr(32), microtime());

if ($_SERVER['PHP_SELF']!='/index.php') {
echo "<div class='foot'>";
echo "<img src='/style/icons/icon_glavnaya.gif' alt='' /> <a href='/'>На главную</a>\n";
echo "</div>\n";
}

echo "<div class='footer'>\n";
echo "<a href=\"/online.php\">Онлайн (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0).")</a>";
//if (!$set['web']) echo "<span style='float:right'> <a href='/?t=web'>Web</a></span>"; // Убрано до следующей версии
echo "</div>\n";

echo "<div class='rekl'>\n";
rekl(3);
echo "</div>";


echo "</body>\n</html>";
exit;



?>